    .admin-voucher-main-list-features {
        width: 50px;
        display: flex;
        justify-content: center;
        padding: 0;
    }

    @media (max-width: 576px) {
        /* XS */
        .admin-voucher-main-list-features {
            width: 50px;
        }
    }

    @media (min-width: 576px) {
        /* SM */
        .admin-voucher-main-list-features {
            flex: 1;
        }
    }

    @media (min-width: 768px) {
        /* MD */
        .admin-voucher-main-list-features {
            flex: 1;
        }
    }

    @media (min-width: 992px) {
        /* LG */
        .admin-voucher-main-list-features {
            flex: 1;
        }
    }